Bug 265821 - [CRM#1763510] RHDS71: User Organization Unit Password Policy does not work.
[CRM#1763510] RHDS71: User Organization Unit Password Policy does not work.
Status: CLOSED DUPLICATE of bug 195302
Product: Red Hat Directory Server
Classification: Red Hat
Component: Security - Password Policy (Show other bugs)
7.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 18:49 EDT by Issue Tracker
Modified: 2015-01-04 18:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 13:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2007-08-29 18:49:45 EDT
Escalated to Bugzilla from IssueTracker
Comment 1 Issue Tracker 2007-08-29 18:49:47 EDT
Description of problem:

Customer is asking how to set up a specific security policy.
On the java RHDS interface, you can selecte a method for your global policy and also select another method for a targeted organisation unit.
Customer wants to set up SSHA encryption for global policy and CRYPT for user password policy.
Problem is when he tests user password encryption it's still SSHA.
You can see how the customer do it with the screenshots.
I also requested a sysreport and RHDS logs located in /opt/redhat-ds/slapd-<server-name>/logs/.
This event sent from IssueTracker by ble  [SEG - Directory Server Engineering]
 issue 130635
Comment 2 Issue Tracker 2007-08-29 18:49:48 EDT
File uploaded: logs.tgz

This event sent from IssueTracker by ble  [SEG - Directory Server
Engineering]
 issue 130635
it_file 100331
Comment 3 Issue Tracker 2007-08-29 18:49:49 EDT
File uploaded: RHDS - algorithme de cryptage.zip

This event sent from IssueTracker by ble  [SEG - Directory Server
Engineering]
 issue 130635
it_file 100332
Comment 4 Issue Tracker 2007-08-29 18:49:50 EDT
Dear SEG,

The customer is requesting the priority to be increased, therefore I have
inscreased the score. Please let us know if we can do anything to help you
on this ticket.

thanks
Eduardo.

Priority set to: 2

This event sent from IssueTracker by ble  [SEG - Directory Server
Engineering]
 issue 130635
Comment 5 Issue Tracker 2007-08-29 18:49:51 EDT
Hi Eduardo,
After test it on my DS server, i can reproduce this problem. Will working
with Engineering to find a workaround solution for customer. 

Thanks,
Ben.


This event sent from IssueTracker by ble  [SEG - Directory Server
Engineering]
 issue 130635
Comment 6 Rich Megginson 2007-09-07 13:43:25 EDT

*** This bug has been marked as a duplicate of 195302 ***

Note You need to log in before you can comment on or make changes to this bug.